## ide-langserv-symbol-tree ide-langserv-symbol-tree |

## Types and Values

#define | IDE_TYPE_LANGSERV_SYMBOL_TREE
| IdeLangservSymbolTree

## Object Hierarchy

        GObject
        ╰── IdeLangservSymbolTree

## Implemented Interfaces

IdeLangservSymbolTree implements IdeSymbolTree.

## Description

## Functions

## Types and Values

### IDE_TYPE_LANGSERV_SYMBOL_TREE

    #define IDE_TYPE_LANGSERV_SYMBOL_TREE (ide_langserv_symbol_tree_get_type())

### IdeLangservSymbolTree

    typedef struct _IdeLangservSymbolTree IdeLangservSymbolTree;